8.2/10 (101 أصوات )

اكتيفيكولاب المشروع السهل استخدام الانترنت ومفتوح المصدر التعاون وأداة لادارة المشاريع. اقامة البيئة التي لكم ريقكم ولكم تعاون العملاء على المشاريع باستخدام مجموعة من الادوات البسيطة والفنية. 100 ? مجانا! هنا بعض الملامح الرئيسية اكتيفيكولاب : السهلة التركيب وسهلة الاستعمال الانترنت. بعد تركيب الشيء الوحيد you?ll الحاجة الى استخدام وتصفح شبكة 100 ? المصدر المفتوح 100 ? حر لا قيود على عدد من المشاريع والزبائن أعضاء الفريق... لكل مشروع رخص > مدى العامة = 'تيل اللون : أخضر'> : < ومدى والتقني> < /> الشبكه العالمية (اباتشي اوصى التي يمكن ان تديرها php5 مخطوطات (ش ج الخلية والتمديدات المطلوبة) الخلية مع ينودب الدعم (4.1 اوصت لكن أكثر النسخ العمل فقط غرامة) يرجى ملاحظه ان اكتيفيكولاب لا الخطره تماما. الاتصال يقدم لكم استضافة لمعرفة ما اذا كان بلدكم استضافة اجتماعات المتطلبات قبل الاستمرار. اوصت العمل : اباتشي 2.0 + 5.1 + PHP) التمديدات المطلوبة : الخلية ، ش ج) الخلية 4.1 + مع دعم ينودب هذا يوصى لكن يجب ان اكتيفيكولاب تركيب بدون اي مشاكل على اكثر مصباح (لينكس اباتشي الخلية PHP) التي تستضيف php5. هنا قائمة سوكيسفول عن المنشآت. ما الجديد في هذا الاصدار : هذا الاصدار يحدد بعض القضايا المتصله رخص ، طلب تحطيم والاخطاء الطفيفه في الوصله.



  • مرات التنزيل: 732
  • متطلبات التشغيل:
  • الحجم: 0
  • الترخيص:
  • الاصدار : 0
  • اضيف في: 0000-00-00 00:00:00
  • اخر تحديث: 23/06/2006
  • الموقع علي الانترنت:






Description

activeCollab project is an easy to use, web based, open source collaboration and project management tool. Set up an environment where you, your team and your clients can collaborate on active projects using a set of simple, functional tools. 100% free!
key features of "activeCollab": · Easy to install and easy to use · Web-based. After installation only thing you'll need to use it is web browser · 100% open source, 100% free · No limitations on number of projects, clients, team members... · Per project permissions Requirements: · web server (Apache recommended) that can run PHP5 scripts (mysql and gd extensions are required) · MySQL with InnoDB support (4.1 recommended, but older versions should work just fine) Please note that activeCollab is not PHP4 compatible. Contact your hosting provider to check if your hosting meets the requirements before continuing. Recommended platform: · Apache 2.0+ · PHP 5.1+ (required extensions: mysql, gd) · MySQL 4.1+ with InnoDB support This is recommended, but activeCollab should install without any problems on most LAMP (Linux Apache MySQL PHP) hosts that have PHP5. Here is the list of reported successfull installations. What's New in This Release: · This release fixes some issues related to permissions, application crashing, and minor errors in the interface.





التعليقات علي activeCollab 0.7.1
اضافة تعليق

تعليقات الفيسبوك

تعليقات الموقع